Selection of History item in Australis is impossible due to  setting in Win7
While this somewhat works, when hovering over an history item from the Menu Panel->History the list History list jumps,  the highlighted item will drop to the next item down, and no URL is displayed, its very touch-and-go getting a selected History item to display the URL due the history list jumping down.

Tested on latest hourly build m-c cset:


win7 x64 win32 build.
